body {
	background-color: #464646;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	font-family: Arial;
}

div.miss_brown {
	margin: auto;
	background-image: url('/images/miss_brown_head_mistress_08.jpg');
	width: 1024px;
	text-align: center;
}


div.miss_brown_content {
	background-image: url('/images/miss_brown_bg_red_gradient.png');
	width: 938px;	
	margin: auto;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 18px;
}


div.miss_brown_content_session {
	width: 850px;	
	margin: auto;
	text-align: left;
	padding: 50px 50px 0px;
}

div.miss_brown_content_session h1 {
	font-size: 50px;
	text-decoration: none;
	margin-bottom: 70px;
}

div.miss_brown_content_session p {
 margin-bottom: 30px;
 margin-top: 30px;
}

div.miss_brown_content_session .missBrown {
 margin-top: 50px;
 margin-bottom: 0px;
}

.stroke {
	text-decoration: line-through;
	font-size: 15px;
}


.textAlignRight {
	text-align: right;
}

.textAlignLeft {
	text-align: left;
}

.textAlignCenter {
	text-align: center;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.nowrap {
	white-space: nowrap;
}

fieldset {
	width: 700px;
	border: 1px solid #FFF;
	margin: 20px auto;
}

div.miss_brown_box_general {
	background-image: url('/images/miss_brown_box_black_general_middle.png');
	width: 902px;
	margin: auto;
}


div.miss_brown_box_general_middle {
	position: relative;
	width: 902px;
}


#blockUiBox {
	display: none;
}

.displayNone {
	display: none;
}


select, option {
	background-color: #870000;
	color: #FFF;
}

select {
	border: 1px solid #FFF;
}


a.cart:link,
a.cart:active,
a.cart:visited {
	font-size: 11pt;
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}

a.cart:hover {
	font-size: 11pt;
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}


/* Cookie page */
div.miss_brown_box_cookies {
	padding: 50px;
}


/* End cookie page */


/* DVD Sale page */
div.dvdSaleTrailer {
	margin-top: 20px;
	margin-bottom: 20px;
}

div.dvdSaleDescription p {
	text-align: left;
	font-size: 10pt;
	font-family: Arial;
}

a.dvdSaleDownloads:link,
a.dvdSaleDownloads:active,
a.dvdSaleDownloads:visited {
	font-size: 14pt;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

a.dvdSaleDownloads:hover {
	font-size: 14pt;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}

div.miss_brown_box_dvd_sale {
	position: relative;
}

div.dvd_sale_image {
	float: left;
	width: 200px;
	padding: 20px;
}

div.dvd_sale_description {
	float: right;
	width: 600px;
	padding: 20px;
}

h2.dvdSale {
	margin: 0px;
	padding: 4px;
}
/* End DVD Sale page */


/* Movies page */
h1.medicalmisdemeanours {
	font-size: 45px;
}

img.medicalmisdemeanours {
	border: 1px solid #FFF;
}

img.revision {
	border: 1px solid #FFF;
}

div.miss_brown_box_movies {
	position: relative;
	width: 902px;
	height: 600px;
}

div.moviesDvdLeft {
	position: absolute;
	width: 350px;
	height: 485px;
	left: 20px;
	top: 20px;
}

div.moviesDvdRight {
	position: absolute;
	position: absolute;
	width: 450px;
	height: 235px;
	right: 40px;
	top: 20px;
}

div.moviesDvdRightBottom {
	position: absolute;
	position: absolute;
	width: 450px;
	height: 250px;
	right: 40px;
	bottom: 90px;
}


div.moviesDvdBottom {
	position: absolute;
	width: 840px;
	height: 90px;
	bottom: 0px;
	left: 20px;
	font-family: 'Trebuchet MS',sans-serif;
	font-size: 17px;
}

div.moviesDvdBottomSubHeading1  {
	font-family: 'Trebuchet MS',sans-serif;
	font-size: 17px;
}

div.moviesDvdBottomSubHeading2  {
	font-family: 'Trebuchet MS',sans-serif;
	font-size: 29px;
}

div.moviesDvdBottomSubHeading2 a {
	text-decoration: none;
}	

/* End of movies page */


/*	Login page */
div.miss_brown_box_login {
	background-image: url('/images/miss_brown_box_black_login.png');
	height: 350px;
	width: 902px;
	margin: 0px 18px;
	position: relative;
}

div.miss_brown_box_error {
	margin: auto;
	padding: 20px;
}

div.miss_brown_box_error_blockUi {
	margin: auto;
	padding: 5px;
}

div.miss_brown_box_error b,
div.miss_brown_box_error_blockUi b {
	font-size: 12px;
}


div.miss_brown_box_login_blockui {
	margin: auto;
	padding: 15px 30px;
}

img.secureImage {
	border: 1px solid #FFF;
	margin: 0px 5px;
	margin-bottom: 8px;
}


table.loginForm {
	margin: 20px auto;
}
/*	end Login page */


/*		Checkout page	*/
p.shoppingCartEmpty {
	padding-top: 40px;
	padding-bottom: 40px;
}

table.checkout {
	width: 675px;
	margin: 40px auto;
}

th.checkoutHeader {
	text-align: left;
	padding-left: 5px;
	font-weight: bold;
	white-space: nowrap;
}


td.checkoutData {
	text-align: left;
	padding-left: 10px;
}

td.packagename {
	width: 475px;
}

td.period {
	width: 150px;
	text-align: left;
}

td.price {
	width: 70px;
	text-align: right;
}

td.priceTotalText {
	text-align: right;
	padding-right: 5px;
	font-weight: bold;
}

td.priceTotal {
	border-top: 2px solid #FFF;
	text-align: right;
}

td.explain {
	vertical-align: top;
	padding-bottom: 10px;
	font-size: 9pt;
}


td.submit {
	padding-top: 20px;
	padding-bottom: 20px;
}

td.shippingAddressHeading {
	padding-top: 20px;
	padding-bottom: 10px;
}

form {
	text-align: center;
	margin: auto;
}
/*	End of checkout page		*/


/*		main DVD box		*/
div.miss_brown_box_dvd {
	background-image: url('/images/miss_brown_box_black_dvd.png');
	height: 1141px;
	width: 902px;
	margin: 0px 18px;
	position: relative;
}


div.miss_brown_box_dvd_description {
	position: absolute;
	width: 500px;
	right: 10px;
	top: 10px;
}


div.miss_brown_box_dvd_images {
	position: absolute;
	width: 347px;
	left: 20px;
	top: 20px;
}

div.miss_brown_box_dvd_image_top {}

div.miss_brown_box_dvd_image_bottom {
	margin-top: 10px;
}


div.miss_brown_box_dvd_buy {
	position: absolute;
	left: 10px;
	bottom: 10px;
	font-size: 30px;
	font-family: 'Trebuchet MS',sans-serif;
	width: 880px;
}

div.miss_brown_box_dvd_buy_right {
	float: right; 
	height: 142px; 
	line-height: 142px;
}

div.miss_brown_box_dvd_buy_left {
	float: left; 
	height: 142px; 
	line-height: 142px;
}


h1 {
	font-size: 64px;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: 'Times New Roman',serif;
}

h2.releaseDate {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	font-family: 'Trebuchet MS',sans-serif;
}

h3.starring {
	font-size: 16px;
	font-weight: bold;
	font-family: 'Trebuchet MS',sans-serif;
	margin: 5px;
	padding: 0px;
}


div.miss_brown_box_downloadStream {
	background-image: url('/images/miss_brown_box_black_general_middle.png');
	width: 902px;
	margin: auto;
	margin-top: 18px;
}

div.miss_brown_box_downloadStreamBox {
	width: 800px; 
	margin: auto; 
	text-align: left;
}
/*		end main DVD box		*/


/*		main Video info box		*/
div.miss_brown_box_video_info {
	background-image: url('/images/miss_brown_box_video_info.png');
	width: 902px;
	height: 123px;
	margin: 18px 18px;
}

div.miss_brown_box_video_info h2 {
	font-size: 32px;
	margin: 0px;
	padding: 6px;
	font-weight: normal;
	font-family: 'Trebuchet MS',sans-serif;
}

div.miss_brown_box_video_info p {
	font-size: 19px;
	margin: 0px;
	padding: 6px;
	font-family: 'Trebuchet MS',sans-serif;
}
/*		end main Video info box		*/


/*		scenes		*/
div.miss_brown_scenes {
	width: 912px;
	margin: auto;
}

div.miss_brown_scene {
	background-image: url('/images/sceneBox.png');
	width: 280px;
	margin: 12px;
	height: 423px;
	text-align: center;
	position: relative;
	float: left;
}

div.miss_brown_scene_title {
	font-family: 'Times New Roman',serif;
	font-size: 21px;
	background-color: #7F0000;
	width: 270px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: auto;
	position: absolute;
	top: 8px;
	left: 5px;
}

div.miss_brown_scene_screenshot {
	margin: auto;
	width: 250px;
	height: 170px;
	position: absolute;
	top: 50px;
	left: 15px;
}

div.miss_brown_scene_description {
	font-family: 'Trebuchet MS',sans-serif;
	font-size: 16px;
	width: 250px;
	height: 70px;
	position: absolute;
	top: 240px;
	left: 15px;
}

div.miss_brown_scene_videos {
	width: 238px;
	height: 100px;
	background-color: #393939;
	position: absolute;
	bottom: 6px;
	left: 6px;
	padding-left: 15px;
	padding-right: 15px;
}


div.miss_brown_scene_shoppingCart {
	height: 33px;
	line-height: 33px;
	color: #FFF;
	font-size: 11pt;
}


div.miss_brown_scene_details {
	height: 25px;
	line-height: 23px;
	color: #FFF;
}

div.miss_brown_scene_details_left {
	float: left;
	color: #FF0000;
	font-family: 'Trebuchet MS',sans-serif;
	font-size: 19px;
}

div.miss_brown_scene_details_right {
	float: right;
	color: #FF0000;
	font-family: 'Trebuchet MS',sans-serif;
	font-size: 19px;
}

a:link,
a:visited,
a:active,
a:hover {
	color: #FFF;
}


/*		end scenes		*/




/*		Clearing the div floats			*/
.clearFloat:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


.clearFloat {
	display: inline-table;
}


/* Hides from IE-mac \*/
* html .clearFloat { 
	height: 1%; 
}


.clearFloat {
	display: block;
}
/* End hide frm IE-mac */
/*	End	Clearing the div floats			*/



/*		Start header		*/
div.headerMenuWrapper {
	background-image: url('/images/miss_brown_head_mistress_06.jpg');
	background-repeat: no-repeat;
	height: 80px;
	width: 1024px;
	padding-top: 90px;
	position: relative;
}	

#twitterButton {
	position: absolute;
	right: 81px;
	top: 38px;
}


/*
ul.menu {
	display: table;
	list-style: none outside none;
	margin: 0px auto;
	padding: 0px;
	white-space: nowrap;
}

li.menu, li.menuLeft, li.menuRight {
	display: table-cell;
	margin: 0px;
	padding: 0px 15px;
	color: #FF0000;
	font-size: 21px;
	font-family: 'Times New Roman',serif;
	height: 20px;
	background-image: url('/images/menuLine.jpg');
	background-position: 100% 50%;
	background-repeat: no-repeat;
}

li.menuRight {
	background-image: none;	
}

div.headerLogin {
	margin: 10px auto;
}
*/

a.menu:link,
a.menu:visited, 
a.menu:active, 
a.menu:hover {
	color: #FF0000;
	font-size: 21px;
	font-family: 'Times New Roman',serif;
	text-decoration: none;
}

a.menu:hover {
	text-decoration: underline;
}

table.headerMenu td {
	padding: 4px 8px;
}

/*		End header		*/

input, select {
	background-color: #FFF;
	border: 1px solid #870000;
	color: #000;
	margin:  0px 5px;
	padding: 5px;
}


/*	Footer */
a.red:link,
a.red:visited,
a.red:active,
a.red:hover {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

p.footer {
	font-size: 10pt;
	line-height: 20px;
}

/* End footer */


/* Purchases page */

div.miss_brown_purchases_navigation {
	text-align: left;
	padding-left: 10px;
}

table.purchaseAddress,
table.purchase {
	margin: auto;
	margin-bottom: 20px;
	width: 800px;
}

table.purchaseAddress {
	width: 350px;
}

table.purchaseAddressLeft {
	margin-left: 0px;
}

table.purchaseAddressRight {
	margin-right: 0px;
}

th.purchase {
	background-color: #000;
}

table.purchaseAddress td.left,
table.purchaseAddress th.left,
table.purchase td.left,
table.purchase th.left  {
	border-left: 1px solid #464646;
}

table.purchaseAddress td.right,
table.purchaseAddress th.right,
table.purchase td.right,
table.purchase th.right {
	border-right: 1px solid #464646;
}

table.purchaseAddress td,
table.purchase td {
	border-bottom: 1px solid #464646;
}

td.purchase, th.purchase {
	padding: 4px 10px;
	border-bottom: 1px solid #464646;
	border-top: 1px solid #464646;
}

/* End purchages page */


/* Start brief encounters page */
div.briefEncountersRedBox {
	background-image: url('/images/briefEncountersRedBox.jpg');
	width: 932px;
	height: 323px;
	position: relative;
	margin-top: 20px;
}

div.briefEncountersBlackBox {
	background-image: url('/images/briefEncountersBlackBox.jpg');
	width: 892px;
	height: 293px;
	position: absolute;
	top: 15px;
	bottom: 15px;
	left: 20px;
	right: 20px;
}


div.miss_brown_briefEncounters {
	background-color: #000;
	width: 938px;	
	margin: auto;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 18px;
}


div.briefEncountersVisual {
	float: left;
	width: 252px;
	height: 270px;
	margin-left: 10px;
	margin-top: 10px;
}

div.briefEncountersVisual p {
	margin: 5px auto 5px auto;
}

div.briefEncountersVisual img {
	border: 1px solid #FF0000;
}

div.briefEncountersText {
	float: right;
	width: 610px;
	height: 270px;
	margin-right: 10px;
	margin-top: 10px;
}

div.briefEncountersText h2 {
	font-size: 14pt;
	text-align: left;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

div.briefEncountersText h3 {
	font-size: 11pt;
	text-align: left;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

div.briefEncountersText p {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}

div.briefEncountersUpdated {
	position: absolute; 
	bottom: 10px; 
	right: 10px;
	font-size: 16px;
	font-weight: bold;
}
/* End brief encounters page */